<h3 style=" opacity: 100%; color: blanchedalmond; border: none ; padding-left: 30px;" >Students Module</h3> 
<div>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/add-student" >Add Student</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/view-students" >View Student details</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/search-studentby-id" >Search StudentById</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/delete-student" >Delete StudentById</a></li>
<br>
<li><a  style ="color: beige;padding-left: 45px;" routerLink="/all-stu-det" >All details</a></li>
</div>
